开源改变世界!!

激光 Grbl 立即崩溃 #989

推推 grbl 1年前 (2023-01-28) 93次浏览
关闭
frankenkj 打开了这个问题 2020 年 5 月 5 日 · 5 条评论
关闭

激光 Grbl 立即崩溃#989

frankenkj 打开了这个问题 2020 年 5 月 5 日 · 5 条评论

注释

激光 Grbl 立即崩溃 #989

我刚刚在 win7 笔记本电脑上安装了 Laser GRBL,安装后启动程序时立即崩溃。我已经卸载并尝试了以前的版本,这台机器上的所有版本都做同样的事情。我在 win10 机器上安装了 Laser GRBL 没有问题 – 这些版本是特定于 windows 的吗?
激光 Grbl 立即崩溃 #989

这是错误细节:
描述:
停止工作

问题签名:
问题事件名称:CLR20r3
问题签名 01:lasergrbl.exe
问题签名 02:3.3.0.0
问题签名 03:5e98aa76
问题签名 04:mscorlib
问题签名 05:2.0.0.0
问题签名 06:4ca2b851
问题签名 07:f9d
问题签名 08:14e
问题签名 09:System.IO.FileNotFoundException
操作系统版本:6.1.7601.2.1.0.768.3
区域设置 ID:1033

激光 Grbl 立即崩溃 #989
贡献者

它应该可以在 Win7 和 XP 上运行
您是否在 Win7 计算机上安装了正确的 .net 框架?

激光 Grbl 立即崩溃 #989
所有者

运行 LaserGRBL 需要 .net 框架

安装 Microsoft .net 框架

激光 Grbl 立即崩溃 #989
作者

刚刚安装了最新的 .net 更新,但我仍然遇到同样的错误。也尝试卸载并重新安装 laser grbl。

激光 Grbl 立即崩溃 #989
贡献者

AFAIK,您需要 .Net 3.5 才能运行 LaserGRBL。较新版本的 .Net 不向后兼容 3.5(仅从 4.5 开始,但随后将放弃对 XP 的支持)

激光 Grbl 立即崩溃 #989
作者

AFAIK,您需要 .Net 3.5 才能运行 LaserGRBL。较新版本的 .Net 不向后兼容 3.5(仅从 4.5 开始,但随后将放弃对 XP 的支持)

谢谢 !
我卸载了.net最新版本,重新安装了3.5,Laser GRBL似乎很开心!